{
	"buttons":[
		{
			"objectName":"videoBtn",
			"linkage":"videoBtn_mc",
			"clickFunction":"clickToLoadAnimation",
			"mouseDownFunction":"playSecondFrame",
			"mouseUpFunction":"playFirstFrame",
			"params":{"filePath":"assets/books/Coursebook/storyAnimations/story_4.swf", "title":"Dream Team 4", "audioPath":"assets/books/Coursebook/storyAnimations/story_4.mp3"}
		}
	]
}